/* Charles Young
	Section 1
	lab 9A
	10/28/2022
	splits lab8 into different files under one main header 
*/
#include "defs.h"
int main (void){
	header flag;
	flag.width = getWidth();
	flag.height =(header1.width/2);
	 pixle_t colors[h1.height*h1.width];
	    fprintf(stderr, "\n\n");
		 h1 =(header){"P3", width, height,255 };
		  fprintf(stdout, "%d %d %d\n", header1.width, header1.height, 255);
		 writeHeader(flag);
		 fillFlagArray ( pix, header1.width, header1.height);
		 writePixels( pix, header1.width, header1.height);
		 return 0;
}

  

